

<!--<mat-dialog-content>-->
<!--  <div class="card-header"> <h1>Delete this mission?</h1></div>-->
<!--  {{mission.title}}-->
<!--&lt;!&ndash;  <app-mission-information [id]="id"></app-mission-information>&ndash;&gt;-->
<!--</mat-dialog-content>-->
<!--<mat-dialog-actions align="center">-->
<!--  <a (click)="cancelDelete()" class="btn btn-app">-->
<!--    <i class="fas fa-times-circle"></i> Cancel-->
<!--  </a>-->
<!--  <a (click)="deleteMission(mission.id)" class="btn btn-app">-->
<!--    <i class="fas fa-trash"></i> Confirm-->
<!--  </a>-->
<!--</mat-dialog-actions>-->


<h2 style="color:dodgerblue" mat-dialog-title>Delete This Mission ?</h2>
<mat-dialog-content>

    <dl class="row">
      <dt class="col-sm-4">Title</dt>
      <dd class="col-sm-8">{{mission.title}}</dd>

      <dt class="col-sm-4">Description</dt>
      <dd class="col-sm-8">{{mission.description}}</dd>

      <dt class="col-sm-4">Location</dt>
      <dd class="col-sm-8">{{mission.address}}</dd>

      <dt class="col-sm-4">Date</dt>
      <dd class="col-sm-8">{{mission.date }}</dd>
    </dl>

</mat-dialog-content>

  <div mat-dialog-actions align="center" >
    <a (click)="cancelDelete()" class="btn btn-outline-primary btn-tool">
      <i class="fas fa-times-circle"></i> Cancel
    </a>
    <a (click)="deleteMission(mission.id)" class="btn btn-outline-primary btn-tool" style="margin-left: 10px">
      <i class="fas fa-trash"></i> Delete
    </a>
  </div>

